/* 20210917212542 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #00adef;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #00adef;
  box-shadow: 0 0 2px #00adef;
}

.gui-select.gui-focus .gui-handle {
  border-color: #00adef;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.logo.logo-lg img {
    margin-top: -22px;
    max-height: 100px;
    margin-bottom: 0px;
}

.site-header.site-header-lg .site-header-main-wrapper {
    background-image: url("https://cdn.shoplightspeed.com/shops/632465/files/17398319/logoshadowweb.png");
    background-repeat: no-repeat;
    background-position: -10px -50px;
    height: 110px;
    max-height: 110px;
}

.secondary-nav {
    margin-right: 0px;
    margin-top: 30px;
    position: relative;
}

#top > div.top-wrap.fixed.default > section.main.pos-r > div.container.pos-r > div > div.d-flex.align-center.justify-end.top-nav > div.lang.with-drop.list.hide-768 > div.current {
  display: none !important;
}

#top > div.top-wrap.fixed.default > section.main.pos-r > div.container.pos-r > div > div.d-flex.align-center.justify-end.top-nav > div.currency.with-drop.list.hide-768 > div.dropdown > ul > li:nth-child(2) > a > span:nth-child(2) {
  margin-left: 10px !important;
}

section#banner .img {
  height:50px;
  background-repeat: no-repeat;

}

/* The background image for the reviews
  background-image: url('https://cdn.shoplightspeed.com/shops/632465/files/30781865/reviewsbg.png');
*/

section.home-content {
  background-color: #481852;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.home-content .text-wrapper {
  margin: 0 0 0 0;
  padding: 20px 0 0 0;
  max-width:100%;
}

/* The menu items shouldn't be white
.accountpages .gui a {
  color:#ffffff;
}
*/

  /* UNIVERSAL BUTTON */
.myButton {
	background: #29aafe;
	border-radius:4px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	padding:5px 5px;
	text-decoration:none;
  font-weight:bold;
  margin:2px;
}
.myButton:hover {
	background-color:#a1d962;
  color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
 /* SUB PAGE MENUS */
.myButtonMenuDiv {
  width:100%;
  background: #394A54;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 15px 0px;
	margin: 30px 0;
  text-align:center;
  border-top: 15px solid #DEF2FF;
}
  
.myButtonMenu {
	background: #394A54;
	border-radius:0px;
	display:inline-block;
	cursor:pointer;
  font-family: Poppins, Arial, Helvetica, sans-serif;
  color:#DEF2FF !important;
	padding: 30px 12px;
	text-decoration:none !important;
  font-weight:600;
}
.myButtonMenu:hover {
	background: #DEF2FF;
  color:#394A54 !important;
}
.myButtonMenu:active {
	position:relative;
}

.item {
  padding: 0px 10px !important;
}

.item:hover {
	background: #394A54;
}

/* 4 CARD SUB PAGE LAYOUT */
.cards {
  margin: 10px auto 30px auto;
  display: grid;
  grid-gap: 1rem;
}

@media (min-width: 800px) {
  .cards { grid-template-columns: repeat(2, 1fr); }
}

@media (min-width: 1000px) {
  .cards { grid-template-columns: repeat(3, 1fr); }
}

@media (min-width: 1200px) {
  .cards { grid-template-columns: repeat(4, 1fr); }
}

/* 3 CARD SUB PAGE LAYOUT */
.threecards {
  margin: 10px auto 30px auto;
  display: grid;
  grid-gap: 1rem;
}

@media (min-width: 800px) {
  .threecards { grid-template-columns: repeat(3, 1fr); }
}

/* 2 CARD SUB PAGE LAYOUT */
.twocards {
  margin: 10px auto 30px auto;
  display: grid;
  grid-gap: 1rem;
}

@media (min-width: 800px) {
  .twocards { grid-template-columns: repeat(2, 1fr); }
}
  
  /* STYLED BOX FOR CONTENT */
.tudsBox {
	background-color:  #FFFFFF;
	background-position: 0% 0%;
  vertical-align: top;
	height: auto;
	width: 100%;
	margin: 0;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 15px 0px;
	cursor:pointer;
  display:inline-block;
  box-sizing: border-box;
}

.tudsBox3D {
	background-color:  #FFFFFF;
  opacity:0.9;
  vertical-align: top;
	height: auto;
	width: 100%;
	padding: 10px;
  box-sizing: border-box;
}

.tudsBox3DIMG {
	height: auto;
	width: 100%;
}

img {
  border-radius:0 !important;
}

.tudsBox3DIMG:hover {
  transform: scale(1.4,1.4);
  transition: .3s transform;
  z-index: 10;
  position: relative;
}

.tudsflexcontainer {
    display: flex;
    flex-direction: row;
  	flex-wrap: wrap;
  	justify-content: center;
}
/* If we need some radius back
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
*/

.tudsBox:active {
	position:relative;
	top:1px;
}

.tudsBoxImage {
  object-fit: cover;
  width: 100%;
}

.tudsBoxText {
  margin: -15px 10px 10px 10px;
  display:inline-block;
}

.tudsBoxText h3 {
  margin-bottom: 0px;
}

.tudsBoxFull {
	background-color:  #ffffff;
	background-position: 0% 0%;
  vertical-align: top;
	height: auto;
	width: 100%;
	margin: 0 0 30px 0;
  padding: 20px;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 15px 0px;
  display:inline-block;
}

:root {
  --mainColor: #29aafe;
}

.tudslink a {
  background:
     linear-gradient(
       to bottom, var(--mainColor) 0%,
       var(--mainColor) 100%
     );
  background-position: 0 100%;
  background-repeat: repeat-x;
  background-size: 0px 4px;
  color: #29aafe !important;
  text-decoration: none !important;
  transition: background-size .2s;
  font-weight:600;
}

.tudslink a:hover {
  background-size: 4px 50px;
  color:#ffffff !important;
}

.tudsBoxList {
  vertical-align: top;
	height: auto;
	width: 290px;
	margin: 0 20px 20px 0;
  overflow: hidden;
  display:inline-block;
  color:#ffffff;
  background-color: rgba(57, 74, 84, 0.6);
}
.tudsBoxListb {
  vertical-align: top;
	height: auto;
	width: 100%;
	margin: 0 20px 20px 0;
  overflow: hidden;
  display:inline-block;
  color:#ffffff;
  background-color: rgba(57, 74, 84, 0.6);
}
.youtubecontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.youtubevideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* DIRECTIONAL ARROWS */
.arrow-up {
  width: 0; 
  height: 0; 
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-bottom: 30px solid #394A54;
}

.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 30px solid #394A54;
}

.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 30px solid #394A54;
}

.arrow-left {
  width: 0; 
  height: 0; 
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent; 
  border-right: 30px solid #394A54; 
}

/* HIDE FOOTER BRANDING */
div.copy {
  display:none;
}

/* HIDE CONTACT FORM ON FAQ PAGE */
div.contact-us  {
  display:none;
}

/* HIDE LANGUAGE SELECTOR */
div.lang .dropdown {
  display:none;
  margin-left:0;
}

div.lang.with-drop.list.hide-768 {
  display:none !important;
  margin-left:0 !important;
} 

:target {
  display: block;
  position: relative;
  top: -170px; 
  visibility: hidden;
}

/*
.gui-reward-item {
    width: 100% !important;
} */

/*
.btn {
  padding: 0 10px !important;
  margin-left: 10px !important;
}
*/
